DSA-4855-1

NameDSA-4855-1
Descriptionopenssl - security update
SourceDebian
ReferencesCVE-2019-1551, CVE-2021-23840, CVE-2021-23841

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
openssl (PTS)buster1.1.1d-0+deb10u6fixed
buster (security)1.1.1d-0+deb10u7fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
opensslsourcebuster1.1.1d-0+deb10u5

Search for package or bug name: Reporting problems